Bug 586200 - [abrt] crash in gg2-core-2.3.0-14.fc12: Process /usr/bin/gg2 was killed by signal 11 (SIGSEGV)
[abrt] crash in gg2-core-2.3.0-14.fc12: Process /usr/bin/gg2 was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gg2 (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
abrt_hash:9941caa533526edee1e1f29073e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 00:04 EDT by Gahn Hye Nun
Modified: 2010-08-16 08:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 08:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.43 KB, text/plain)
2010-04-27 00:04 EDT, Gahn Hye Nun
no flags Details

  None (edit)
Description Gahn Hye Nun 2010-04-27 00:04:20 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gg2
component: gg2
executable: /usr/bin/gg2
global_uuid: 9941caa533526edee1e1f29073e5ba0964903acd
kernel: 2.6.32.11-99.fc12.x86_64
package: gg2-core-2.3.0-14.fc12
rating: 4
reason: Process /usr/bin/gg2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Gahn Hye Nun 2010-04-27 00:04:26 EDT
Created attachment 409352 [details]
File: backtrace
Comment 2 Dominik 'Rathann' Mierzejewski 2010-07-08 17:32:39 EDT
What are the steps to reproduce this crash?

Note You need to log in before you can comment on or make changes to this bug.